[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- y

### - c -

- cannyEdgeImage() : vigra
- cannyEdgeImageFromGradWithThinning() : vigra
- cannyEdgeImageWithThinning() : vigra
- cannyEdgelList() : vigra
- cannyEdgelList3x3() : vigra
- ceil() : vigra , vigra::linalg
- ceilPower2() : vigra
- chi2() : vigra
- chi2CDF() : vigra
- choleskyDecomposition() : vigra::linalg
- closeAtTolerance() : vigra
- closeGapsInCrackEdgeImage() : vigra
- columnCount() : vigra::linalg
- columnStatistics() : vigra::linalg
- columnVector() : vigra::linalg
- combineThreeImages() : vigra
- combineThreeMultiArrays() : vigra
- combineTwoImages() : vigra
- combineTwoImagesIf() : vigra
- combineTwoMultiArrays() : vigra
- conj() : vigra
- convolveImage() : vigra
- convolveImageWithMask() : vigra
- convolveLine() : vigra
- convolveMultiArrayOneDimension() : vigra
- copyImage() : vigra
- copyImageIf() : vigra
- copyMultiArray() : vigra
- cornerResponseFunction() : vigra
- cos() : vigra::linalg
- covarianceMatrixOfColumns() : vigra::linalg
- covarianceMatrixOfRows() : vigra::linalg
- createGaborFilter() : vigra
- createRGBTiffImage() : vigra
- createScalarTiffImage() : vigra
- createTiffImage() : vigra
- cross() : vigra::linalg , vigra , vigra::linalg , vigra

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python VIGRA 1.6.0 (13 Aug 2008)